A.change_black:link {	COLOR: #000000; TEXT-DECORATION: none}
A.change_black:visited { COLOR: #000000; TEXT-DECORATION: none}
A.change_black:hover {	 COLOR: #0880fb; TEXT-DECORATION: none}

A.change_red:link { COLOR: red; TEXT-DECORATION: none; }
A.change_red:visited { COLOR: red; TEXT-DECORATION: none}
A.change_red:hover {	COLOR: red; TEXT-DECORATION: none}

A.change_sp:link { COLOR: #000000; TEXT-DECORATION: none; }
A.change_sp:visited { COLOR: #000000; TEXT-DECORATION: none}
A.change_sp:hover {	COLOR: #000000; TEXT-DECORATION: none}


A.change_rozak:link { FONT-SIZE: 16px; font-family: GulimChe; COLOR: #b75536; TEXT-DECORATION: none; }
A.change_rozak:visited { FONT-SIZE: 16px; font-family: GulimChe; COLOR: #d14619; TEXT-DECORATION: none}
A.change_rozak:hover {	FONT-SIZE: 16px; font-family: GulimChe; COLOR: #d14619; TEXT-DECORATION: none}

A.change_title:link {	FONT-SIZE: 14px; font-family: batang; COLOR: #000000; TEXT-DECORATION: none}
A.change_title:visited { FONT-SIZE: 14px; font-family: batang; COLOR: #000011; TEXT-DECORATION: none}
A.change_title:hover {	FONT-SIZE: 14px; font-family: batang; COLOR: #0880fb; TEXT-DECORATION: none}


A.change_spagisa:link {	FONT-SIZE: 16px; font-family: Gulim; COLOR: #000000; TEXT-DECORATION: none}
A.change_spagisa:visited { FONT-SIZE: 16px; font-family: Gulim; COLOR: #000011; TEXT-DECORATION: none}
A.change_spagisa:hover {	FONT-SIZE: 16px; font-family: Gulim; COLOR: #0880fb; TEXT-DECORATION: none}

A.change_cont:link {	 COLOR: #000000; TEXT-DECORATION: none}
A.change_cont:visited { COLOR: #999992; TEXT-DECORATION: none}
A.change_cont:hover { COLOR: #0880fb; TEXT-DECORATION: none}

A.change_spa:link {	COLOR: #561617; TEXT-DECORATION: none}
A.change_spa:visited { COLOR: #561617; TEXT-DECORATION: none}
A.change_spa:hover {	 COLOR: #0F3065; TEXT-DECORATION: none}

A.change_comment:link {	 FONT-SIZE: 14px; font-family: batang; COLOR: #58AA00; TEXT-DECORATION: none}
A.change_comment:visited { FONT-SIZE: 14px; font-family: batang; COLOR: #58AA00; TEXT-DECORATION: none}
A.change_comment:hover { FONT-SIZE: 14px; font-family: batang; COLOR: #18AAF0; TEXT-DECORATION: none}

A.Mu_World:link {	  COLOR: #0880fb; TEXT-DECORATION: none}
A.Mu_World:visited {	COLOR: #0880fb; TEXT-DECORATION: none}
A.Mu_World:hover {	COLOR: #999992; TEXT-DECORATION: none}

A.change_black3:link {	  COLOR: #000000; TEXT-DECORATION: none}
A.change_black3:visited {	COLOR: #929292; TEXT-DECORATION: none}
A.change_black3:hover {	COLOR: #0880fb; TEXT-DECORATION: none}


A.change_black12:link {	FONT-SIZE: 12px; line-height:25px; COLOR: #000000; TEXT-DECORATION: none}
A.change_black12:visited {	FONT-SIZE: 12px; line-height:25px; COLOR: #929292; TEXT-DECORATION: none}
A.change_black12:hover {	FONT-SIZE: 12px; line-height:25px; COLOR: #0880fb; TEXT-DECORATION: none}

A.change_audio:link {	FONT-SIZE: 14px; font-family: batang; line-height:20px; COLOR: #000000; TEXT-DECORATION: none}
A.change_audio:visited {	FONT-SIZE: 14px; font-family: batang; line-height:20px; COLOR: #929292; TEXT-DECORATION: none}
A.change_audio:hover {	FONT-SIZE: 14px; font-family: batang; line-height:20px; COLOR: #0880fb; TEXT-DECORATION: none}

A.change_black11:link {	FONT-SIZE: 12px; COLOR: #7b2b00; TEXT-DECORATION: none}
A.change_black11:visited {	FONT-SIZE: 12px; COLOR: #7b2b00; TEXT-DECORATION: none}
A.change_black11:hover {	FONT-SIZE: 12px; COLOR: #7b2b00; TEXT-DECORATION: none}

A.change_black1:link {	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none}
A.change_black1:visited {	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none}
A.change_black1:hover {	FONT-SIZE: 12px; COLOR: #0880fb; TEXT-DECORATION: none}

A.change_black2:link {	FONT-SIZE: 14px; COLOR: #484848; TEXT-DECORATION: none}
A.change_black2:visited {	FONT-SIZE: 14px; COLOR: #929292; TEXT-DECORATION: none}
A.change_black2:hover {	FONT-SIZE: 14px; COLOR: #0880fb; TEXT-DECORATION: none}

A.change_gisa:link {	FONT-SIZE: 14px; font-family: batang; line-height:25px; COLOR: #ca3c0a; TEXT-DECORATION: none}
A.change_gisa:visited {	FONT-SIZE: 14px; font-family: batang; line-height:25px; COLOR: #ca3c0a; TEXT-DECORATION: none}
A.change_gisa:hover {	FONT-SIZE: 14px; font-family: batang; line-height:25px; COLOR: #ca3c0a; TEXT-DECORATION: none}



A.change_green:link {	FONT-SIZE: 12px; COLOR: green; TEXT-DECORATION: none}
A.change_green:visited {	FONT-SIZE: 12px; COLOR: green; TEXT-DECORATION: none}
A.change_green:hover {	FONT-SIZE: 12px; COLOR: blue; TEXT-DECORATION: none}

A.change_blue:link {	FONT-SIZE: 12px; COLOR: BLUE; TEXT-DECORATION: none}
A.change_blue:visited {	FONT-SIZE: 12px; COLOR: BLUE; TEXT-DECORATION: none}
A.change_blue:hover {	FONT-SIZE: 12px; COLOR: GREEN; TEXT-DECORATION: none}


A.change_rozak2:link { COLOR: #618d6c; TEXT-DECORATION: none; }
A.change_rozak2:visited { COLOR: #386e45; TEXT-DECORATION: none}
A.change_rozak2:hover {	COLOR: #386e45; TEXT-DECORATION: none}

A.change_songun:link {	COLOR: #3D3D3D; TEXT-DECORATION: none}
A.change_songun:visited { COLOR: #484848; TEXT-DECORATION: none}
A.change_songun:hover {	COLOR: #0880fb; TEXT-DECORATION: none}

A.change_link:link {	COLOR: #936802; TEXT-DECORATION: none}
A.change_link:visited { COLOR: #936802; TEXT-DECORATION: none}
A.change_link:hover {	COLOR: #0880fb; TEXT-DECORATION: none}


A.change_stress1:link {	FONT-SIZE: 12px; COLOR: #A0A5A3; TEXT-DECORATION: none}
A.change_stress1:visited {	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none}
A.change_stress1:hover {	FONT-SIZE: 12px; COLOR: #0880fb; TEXT-DECORATION: none}

A.tongil:link {	FONT-SIZE: 12px; COLOR: #30A3C9; TEXT-DECORATION: none}
A.tongil:visited {	FONT-SIZE: 12px; COLOR: #30A3C9; TEXT-DECORATION: none}
A.tongil:hover {	FONT-SIZE: 12px; COLOR: #0880fb; TEXT-DECORATION: none}

A.special:link {	COLOR: #d60707; TEXT-DECORATION: none; font-family:batang; FONT-SIZE: 16px;}
A.special:visited { COLOR: #d60707; TEXT-DECORATION: none; font-family:batang; FONT-SIZE: 16px;}
A.special:hover {	COLOR: #fe0309; TEXT-DECORATION: none; font-family:batang; FONT-SIZE: 16px;}


A.special1:link {	COLOR: #02670e; TEXT-DECORATION: none; font-family:batang; FONT-SIZE: 16px;}
A.special1:visited { COLOR: #02670e; TEXT-DECORATION: none; font-family:batang; FONT-SIZE: 16px;}
A.special1:hover {	COLOR: #0a832c; TEXT-DECORATION: none; font-family:batang; FONT-SIZE: 16px;}


.submit	{
border:1px solid rgb(30,175,203); padding:0; background-color:white;
font-size:9pt;
color:dimgray
}

.ment {border:1px solid red;  font-size:9pt; table-layout:fixed}
.ment_text {color:#666666; font-size:9pt;line-height:140%; padding:10px;}

.line1 {background-color:#B4D2DE; padding:0px;}
.line2 {background-color:#D7EDF2; padding:0px;}

.title0 {height:33px; color:#FFFFFF; font-weight:bold; font-size:11pt}
.list0 {background-color:#EEF3F6; height:28px; font-size:9pt;}
.list1 {background-color:#F7FAFB; height:28px; font-size:9pt;}

.title1 {color:#FFFFFF;font-weight:bold;font-size:9pt}
.list1 {color:#13485D; font-size:9pt; text-decoration:none}
.clear {clear:both; border:0px;}
